#testimonialsBody .testimonialDiv{ color: #000; overflow: hidden; margin: 1.5em 1em 0 10px; position: relative;  }
#testimonialsBody .testimonialDiv img{ width: 185px; float: left; }
#testimonialsBody .testimonialInnerDiv{ width: auto; overflow: hidden; padding: 0;  }
#testimonialsBody .testimonialTextDiv{ font-style: italic; color: #152A3F; background-image: url(/testimonials/quotes.png); background-repeat: no-repeat; background-size: 25px; margin-left: 15px; padding-left: 30px; }
#testimonialsBody .testimonialSignatureDiv{ text-align: right; margin-top: 1em; font-size: .9em; color: #152A3F; }
#testimonialsBody .testimonialSignatureDiv > div{ font-weight: bold; color: #152A3F; }

#testimonialsBody .testimonialDiv:after{ content: ''; position: absolute; left: 195px; top: 5%; width: 1px; height: 90%; background-color: #777; }

@media (max-width: 750px){
  #testimonialsBody .testimonialDiv img{ width: 85px; }
  #testimonialsBody .testimonialDiv:after{ left: 95px; }
}
@media (max-width: 500px){
  #testimonialsBody .testimonialDiv img{ display: none; }
  #testimonialsBody .testimonialDiv:after{ display: none; }
  
  #testimonialsBody .testimonialTextDiv{ margin-left: 0; padding-left: 25px; }
}